Update zotero translators
Closed, ResolvedPublic1 Story Points

Description

Please install the new BBC Genome Translator [1] for Zotero to Citoid.

[1] https://github.com/zotero/translators/blob/master/BBC%20Genome.js

Related Objects

Restricted Application added a project: VisualEditor. · View Herald TranscriptSep 5 2017, 6:07 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ainali added a subscriber: Ainali.Sep 5 2017, 6:18 AM
czar updated the task description. (Show Details)Sep 5 2017, 7:11 AM
czar added subscribers: Mvolz, czar.

Just need to manually sync translators database with Github (à la T137950)

@Mvolz

Mvolz renamed this task from BBC Genome Translator for Zotero to Update zotero translators .Sep 5 2017, 7:21 AM
Mvolz triaged this task as Normal priority.
Mvolz removed Jdforrester-WMF as the assignee of this task.
Mvolz added a project: Services.
Mvolz claimed this task.
Mvolz added a subscriber: Jdforrester-WMF.
Mvolz moved this task from Backlog to Zotero & External on the Citoid board.Sep 5 2017, 9:29 AM
GWicke edited projects, added Services (watching); removed Services.Sep 5 2017, 2:47 PM

Change 376505 had a related patch set uploaded (by Mvolz; owner: Marielle Volz):
[mediawiki/services/zotero/translators@master] [WIP] Merge with upstream translators

https://gerrit.wikimedia.org/r/376505

Change 376505 merged by Mobrovac:
[mediawiki/services/zotero/translators@master] Update translators to upstream HEAD e03695273

https://gerrit.wikimedia.org/r/376505

Mentioned in SAL (#wikimedia-operations) [2017-09-11T08:44:24Z] <mobrovac@tin> Started deploy [zotero/translators@a0c41c3]: Update translators to upstream e03695273 - T174992

Mentioned in SAL (#wikimedia-operations) [2017-09-11T08:44:37Z] <mobrovac@tin> Finished deploy [zotero/translators@a0c41c3]: Update translators to upstream e03695273 - T174992 (duration: 00m 07s)

mobrovac closed this task as Resolved.
mobrovac added a subscriber: mobrovac.

Deployed, resolving.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptSep 11 2017, 8:45 AM
Jdforrester-WMF set the point value for this task to 1.Sep 12 2017, 4:40 PM